Subject: Re: bug#56639: 29.0.50; Encounter void-function loaddefs-generate

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Jul 2022 16:49:24 +0300

[Please use Reply All to keep the bug address on the CC list.]

> From: Jen-Chieh Shen <[email-masked]>
> Date: Mon, 25 Jul 2022 21:16:31 +0800
> 
> >  Do you see header-line-indent-mode in display-line-numbers.el?
> 
> Yes.

And do you also see header-line-indent-mode in lisp/loaddefs.el?